<!doctype html>
<html class="no-js" lang="">

<head>
  <title>ThankUCash | Casestudies</title>
 
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta name="title" content="ThankUCash | Casestudies">
  <meta name="description" content="Grab exclusive deals, offers, coupons and cash back on your shopping from over 1000+ stores across Nigeria.">
  <meta name="keywords" content="ThankUCash, Connected Analytics, thankyoucash, thank you cash, thank u cash, loyalty, rewards, cash backs, earn money, get cash, gift point, get cash, spend cash, earn while you spend, happy shopping, happy customer, gift points, redeem rewards, get rewards, save more, mad deal, gift card, loyal customers">
  <meta name="robots" content="index, follow, noarchive">
  <meta name="language" content="English">
  <meta name="author" content="ThankUCash - Connected Analytics Limited">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="facebook-domain-verification" content="y7zew6guz0adf5vhwkek00o2q93m46" />

  <!-- <link rel="manifest" href="site.webmanifest"> -->
  <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
  <!-- Place favicon.ico in the root directory -->

  <!-- CSS here -->
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
      <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
  <link rel="stylesheet" href="assets/css/fontAwesome5Pro.css">
  <link rel="stylesheet" href="assets/css/animate.min.css">
  <link rel="stylesheet" href="assets/css/slick.css">
  <link rel="stylesheet" href="assets/css/default.css">
  <link rel="stylesheet" href="assets/css/nice-select.css">
  <link rel="stylesheet" href="assets/css/style.css">
  <link rel="stylesheet" href="assets/css/style-kd.css">
  <link rel="stylesheet" href="assets/css/responsive.css">
    <!-- missing scripts addition starts -->
    <!-- Twitter universal website tag code -->
    <script>
      !function (e, t, n, s, u, a) {
          e.twq || (s = e.twq = function () {
              s.exe ? s.exe.apply(s, arguments) : s.queue.push(arguments);
          }, s.version = '1.1', s.queue = [], u = t.createElement(n), u.async = !0, u.src = '//static.ads-twitter.com/uwt.js',
              a = t.getElementsByTagName(n)[0], a.parentNode.insertBefore(u, a))
      }(window, document, 'script');
      // Insert Twitter Pixel ID and Standard Event data below
      twq('init', 'o5m70');
      twq('track', 'PageView');
  </script>
  <!-- End Twitter universal website tag code -->
  <!-- missing scripts addition ends -->
</head>

<body>
    <!-- offcanvas__menu -->
    <div class="offcanvas__wrapper">
      <div class="offcanvas__menu">
        <ul>
          <li><a href="https://deals.thankucash.com/">Deals</a></li>
          <li><a href="business.html">For Businesses</a></li>
          <li><a href="https://thankucash.com/blog/" target="_blank">Blog</a></li>
          <li>
            <a data-bs-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false"
              aria-controls="collapseExample">Resources <i class="fal fa-angle-down"></i></a>
            <div class="collapse submenu" id="collapseExample">
              <ul>
                <li><a href="https://thankucash.com/blog/" target="_blank">Blogs</a></li>
                <li><a href="casestudies.html">Case Studies</a></li>
                <li><a href="faq.html">FAQs</a></li>
              </ul>
            </div>
          </li>
          <li><a href="about-us.html">About Us</a></li>
        </ul>
      </div>
    
    
    </div>
    <!-- offcanvas__menu -->
    
    <div class="overlay"></div>
    
    
    <!-- haeder-area -->
    <div id="topheader"></div>
    <header class="header__area header--white site__plr py-4 py-lg-0">
      <div class="container-fluid">
        <div class="row">
          <div class="col-lg-12">
            <div class="header__wrapper d-flex justify-content-between align-items-center">
              <div class="header__left d-flex align-items-center">
                <div class="header__logo">
                  <a href="index.html"><img class="img-fluid common-logo-tuc" src="assets/img/logo-v6/Common-logo-tuc.webp" alt="Thankucash Logo"></a>
                </div>
              </div>
              <div class="header__right">
                <div class="header__menu dark compact d-none d-lg-block">
                  <nav>
                    <ul class="d-flex align-items-center justify-content-end">
                      <li><a href="https://deals.thankucash.com/">Deals</a></li>
                      <li><a href="business.html">For Businesses</a></li>
                      <li><a href="https://thankucash.com/blog/">Blogs</a></li>
                      <li>
                        <a >Resources <i class="fa fa-caret-down"></i></a>
                        <ul class="submenu">
                          <li><a href="casestudies.html">Case Studies</a></li>
                          <li><a href="faq.html">FAQs</a></li>
                        </ul>
                      </li>
                      <li><a href="about-us.html">About Us</a></li>
                    </ul>
                  </nav>
                </div>
                <div class="mobo-bar d-lg-none">
                  <span class="bar" style="color: #000;">
                    <i class="fal fa-bars"></i>
                  </span>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <!-- haeder-area -->
    <main>
    
      <section class="site__plr position-relative caseone pt-5">
    
        <img src="assets/img/banner/Circletwo.webp" alt="circletwo" class="position-absolute circle-pattern circlecaseone">
        <img src="assets/img/banner/circleone.webp" alt="circleone" class="position-absolute circle-pattern circlecasetwo">
    
    
        <section class="pt-5 pb-5">
          <div class="container">
            <div class="page-title text-center section__head position-relative  wow fadeInUp">
              <h4 class="s-22">How ThankUCash helped business increase revenue. Lets's have a look
              </h4>
              <h1 class="s-38">Case Studies</h1>
            </div>
          </div>
        </section>
      </section>
    
    
      <section class="site__plr position-relative">
    
        <section class="case-studies">
          <div class="container">
            <div class="row section__head position-relative  wow fadeInUp" data-wow-duration="1s">
              <div class="col-md-4 mb-3">
                <div class="case-studies-card">
                  <div class="casestudy-img">
                    <img src="assets/img/casestudies/casestudies_1.webp" alt="ThankUCash">
                  </div>
                  <div class="casestudy-text">
                    <h1>Gas Station
                      <i class="fas fa-angle-right"></i>
                      <!-- <i data-feather="chevron-right"></i> -->
                    </h1>
                    <p class="s-16">One of the ThankUCash gas station merchants achieved an average 25%
                      growth in
                      revenue
                      by using our
                      platform to reward loyal customers for their continuous patronage.</p>
                  </div>
                </div>
              </div>
              <div class="col-md-4 mb-3">
                <div class="case-studies-card">
                  <div class="casestudy-img">
                    <img src="assets/img/casestudies/casestudies_grocery.webp" alt="ThankUCash">
                  </div>
                  <div class="casestudy-text">
                    <h1>Grocery Store
                      <i class="fas fa-angle-right"></i>
                      <!-- <i data-feather="chevron-right"></i> -->
                    </h1>
                    <p>This grocery store has seen an increase in sales, achieving approximately 30%
                      revenue
                      growth
                      since
                      joining the ThankUCash platform in 2019 to reward its existing customer</p>
                  </div>
    
                </div>
              </div>
              <div class="col-md-4 mb-3">
                <div class="case-studies-card">
                  <div class="casestudy-img">
                    <img src="assets/img/casestudies/restaurant.webp" alt="ThankUCash">
                  </div>
                  <div class="casestudy-text">
                    <h1>Restaurant
                      <i class="fas fa-angle-right"></i>
                      <!-- <i data-feather="chevron-right"></i></h1> -->
                    </h1>
                    <p>This restaurant has recorded an increase in sales on a weekly basis,
                      approximately a
                      35%
                      revenue uplift
                      since joining the ThankUCash platform in 2020.</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </section>

      <style>
        /* kd added css */
        /* case study css import start*/
/* section one */

/*  */
.case-studies-card {
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 1px solid #C0CCDA;
	border-radius: 8px;
	opacity: 1;
	height: 100%;
	overflow: hidden;
}


.case-studies {
	padding: 5rem 0;
}


.casestudy-img img {
	width: 100%;
	overflow: hidden;
	position: relative;
}



.casestudy-text {
	background: #ffffff;
	padding: 1.5rem 1rem;
	position: relative;
	z-index: 1;
}

.casestudy-text h1 {

	text-align: left;
	font-size: 20px;
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	letter-spacing: 0px;
	color: #32353E;
	opacity: 1;

}

.casestudy-text p {
	font-weight: var(--font-semi);
	font-family: var(--font-br);
	font-size: 16px;
	text-align: left;
	letter-spacing: 0px;
	color: #32353E;
	opacity: 1;
}


.caseone {
	background: transparent linear-gradient(104deg, #FFF7FB 0%, #FFFEF5 100%) 0% 0% no-repeat padding-box;
	opacity: 1;
}

.circlecaseone {
	margin-top: -10px;
	top: -35px;
	left: 1310px;
	max-width: 250px;
}

.circlecasetwo {

	margin-top: 90px;
	left: -100px;
	max-width: 250px;
}


.casearrow {
	right: calc(61% - 10px);
	top: 15px;
	max-width: 50px;
}

/* case study css import end*/
      </style>
    
    </main>
  <!-- footer__area -->
  <div id="footer"></div>
  <!-- footer__area -->
  <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

      <!-- missing scripts addition start -->
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=G-CYFDNKG083"></script>
    <script>
        // if (location.protocol != 'https:') {
        //         location.href = 'https:' + window.location.href.substring(window.location.protocol.length);
        //     }

        window.dataLayer = window.dataLayer || [];
        function gtag() { dataLayer.push(arguments); }
        gtag('js', new Date());

        gtag('config', 'G-CYFDNKG083');
    </script>

    <!-- Start of thankucashhelp Zendesk Widget script -->
    <script id="ze-snippet"
        src="https://static.zdassets.com/ekr/snippet.js?key=251ee159-8793-4b21-80f0-0ea2cf2e2384"> </script>
    <!-- End of thankucashhelp Zendesk Widget script -->

    <!-- Facebook Pixel Code -->
    <script>
        !function (f, b, e, v, n, t, s) {
            if (f.fbq) return; n = f.fbq = function () {
                n.callMethod ?
                    n.callMethod.apply(n, arguments) : n.queue.push(arguments)
            };
            if (!f._fbq) f._fbq = n; n.push = n; n.loaded = !0; n.version = '2.0';
            n.queue = []; t = b.createElement(e); t.async = !0;
            t.src = v; s = b.getElementsByTagName(e)[0];
            s.parentNode.insertBefore(t, s)
        }(window, document, 'script',
            'https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '607356656866629');
        fbq('track', 'PageView');

    </script>
    <noscript>
        <img height="1" width="1" src="https://www.facebook.com/tr?id=607356656866629&ev=PageView
        &noscript=1" alt="ThankUCash Facebook Page View" />
    </noscript>
    <!-- End Facebook Pixel Code -->
    <!-- missing scripts addition ends -->
  <script src="assets/js/jquery.sticky.js"></script>
  <script src="assets/js/bootstrap.min.js"></script>

  <script>

    $(document).ready(function () {
      $("#topheader").load("components/topheader-common.html")
      $("#footer").load("components/footer.html")
    });
    // $('.nice-select').niceSelect();
  </script>
      <script src="assets/js/owl.carousel.min.js"></script>
      <script src="assets/js/slick.min.js"></script>
      <script src="assets/js/jquery.scrollUp.min.js"></script>
      <script src="assets/js/wow.min.js"></script>
      <script src="assets/js/jquery.nice-select.min.js"></script>
      <script src="assets/js/typed.js"></script>
      <script src="assets/js/main.js"></script>
</body>